describe('My First Test', () => {
  it('Visits the Kitchen Sink', () => {
      cy.visit('/')

      cy.contains('Begin').click()

      cy.contains('New Game').click()

      cy.contains('Login').click()

      cy.get('form [name="username"]').type('test')
      cy.get('form [name="password"]').type('food')
      cy.get('button[type="submit"]').click()

      cy.get('form [name="gameName"]').type('test')
      cy.get('button[type="submit"]').click()

      cy.get('span[class="add-ai"]').click()

      cy.contains('Ready to start').click()
      cy.contains('Start Game').click()

      cy.get('.show .action-item').first().click()
  })
})
